type
A4.A4
ad
C
cartan
PGL5/PGL(5,C)/cartan
KGB
PGL5/PGL(5,C)/KGB
kgborder
PGL5/PGL(5,C)/kgborder
block
PGL5/PGL(5,C)/SL(5,C)/block
wgraph
PGL5/PGL(5,C)/SL(5,C)/wgraph
wcells
PGL5/PGL(5,C)/SL(5,C)/wcells
kllist
PGL5/PGL(5,C)/SL(5,C)/kllist
blockwrite
PGL5/PGL(5,C)/SL(5,C)/blk.bin
klwrite
PGL5/PGL(5,C)/SL(5,C)/mat.bin
PGL5/PGL(5,C)/SL(5,C)/pol.bin
q
?
qq


